@charset "UTF-8";
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@import url(https://fonts.googleapis.com/css?family=Play:400,700&display=swap);

body,h1,h2,h3,h4,h5,h6,th,td,input,textarea,button,div{font-family:'NanumSquare','Noto Sans KR',sans-serif; font-size: 16px}
body {}
a, a:hover {text-decoration: none !important}
div,span,a {box-sizing: border-box !important;}
img {max-width: 100%}
iframe {border: none}

/* table */
table caption {color: #000; caption-side: top; font-weight: bold; font-size: 1.2em; line-height: 2; text-align: left}
table th, table td {text-align: center;}
.tbl.df {border-top: 2px solid #000; width: 100%}
.tbl.df th {font-weight: bold;}
.tbl.df th, .tbl.df td {padding: 18px;}
.tbl.df th {border-bottom: 1px solid #666;}
.tbl.df td {border-bottom: 1px solid #ddd;}
.tbl.df tr:hover td {background: #f8f8f8}
.tbl.df th.grey, .tbl.df td.grey {background: #efefef}
.tbl.df th.bdl, .tbl.df td.bdl {border-left: 1px solid #ddd;}
.tbl.df th.bdr, .tbl.df td.bdr {border-right: 1px solid #ddd;}
th.tal, .tbl.df.tal th, td.tal, .tbl.df.tal td {text-align: left;}
th.tac, .tbl.df.tac th, td.tac, .tbl.df.tac td  {text-align: center;}
th.tar, td.tar {text-align: right}
.tbl.df span {display: inline-block;}

.button {display: inline-block; border: none; border-radius: 3px; color: #FFF; cursor: pointer; vertical-align: middle; font-family:'NanumSquare','Noto Sans KR',sans-serif;}
.button.lg {line-height: 50px; padding: 0 50px; font-size: 20px}
.button.md {line-height: 37px; padding: 0 20px; font-size: 17px}
.button.sm {line-height: 34px; padding: 0 15px; font-size: 15px}
.button.srch {width: 140px; height: 140px;}
.button.dark {background-color: #343a40; color: #FFF}


/* color */
.bg.f8 {background-color: #f8f8f8}
.bg.f3 {background-color: #f3f3f3}

/* float */
.fL {float: left;}
.fR {float: right;}
.dpinline {display: inline-block;}
.dpnone {display: none;}

/* align */
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}
.vas {vertical-align:sub;}
.vam {vertical-align: middle;}
.vat {vertical-align: top;}
.vab {vertical-align: bottom;}


/* margin,padding */
.mg_top_md {margin-top: 80px}
.mg_bot_md {margin-bottom: 80px}
.mg_top_sm {margin-top: 30px}
.mg_bot_sm {margin-bottom: 30px}
.mg_left_sm {margin-left: 30px}
.mg_left_md {margin-left: 80px}
.pd_top_md {margin-top: 80px}
.pd_bot_md {margin-bottom: 80px}
.pd_top_sm {margin-top: 30px}
.pd_bot_sm {margin-bottom: 30px}


/* font */
.f10 {font-size: 10px}
.f11 {font-size: 11px}
.f12 {font-size: 12px}
.f13 {font-size: 13px}
.f14 {font-size: 14px}
.f15 {font-size: 15px}
.f16 {font-size: 16px}
.f17 {font-size: 17px}
.f18 {font-size: 18px}
.f19 {font-size: 19px}
.f20 {font-size: 20px}
.f21 {font-size: 21px}
.f22 {font-size: 22px}
.f23 {font-size: 23px}
.f24 {font-size: 24px}
.f25 {font-size: 25px}
.f26 {font-size: 26px}
.f27 {font-size: 27px}
.f28 {font-size: 28px}
.f29 {font-size: 29px}
.f30 {font-size: 30px}
.f31 {font-size: 31px}
.f32 {font-size: 32px}
.f33 {font-size: 33px}
.f34 {font-size: 34px}
.f35 {font-size: 35px}
.f36 {font-size: 36px}
.f37 {font-size: 37px}
.f38 {font-size: 38px}
.f39 {font-size: 39px}
.f40 {font-size: 40px}
.f41 {font-size: 41px}
.f42 {font-size: 42px}
.f43 {font-size: 43px}
.f44 {font-size: 44px}
.f45 {font-size: 45px}
.f46 {font-size: 46px}
.f47 {font-size: 47px}
.f48 {font-size: 48px}
.f49 {font-size: 49px}
.f50 {font-size: 50px}
.f70 {font-size: 70px}
.bold {font-weight: bold;}
.normal {font-weight: normal;}
